@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/

#main {
	position: relative;
	min-height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
}

#bubbleCanvasMV {
  position: absolute;
  inset: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
}

section h1 {
	text-align: center;
	font-weight: 500;
	font-size: 3.2rem;
	margin-bottom: 3rem;
}
section h1 span {
	background-color: #1080ab;
    color: #fff;
    font-size: 2.2rem;
    padding: .1rem 1rem;
    display: inline-block;
    margin-right: .8rem;
    vertical-align: 2px;
    border-radius: .6rem;
}
section p {
	text-align: center;
}

section dl {
	margin: 4rem auto;
	max-width: 64rem;
}

section dl dt {
	width: 8em;
	float: left;
	color: #1080ab;
}

section dl dd {
	padding-left: 8.5em;
	padding-bottom: .6rem;
	margin-bottom: .6rem;
	border-bottom: 1px solid #f2f2f2;
}
section dl dd img {
	width: 20rem;
	display: block;
}

@media all and (max-width: 896px) {

	#main {
		overflow: hidden;
	}
	#main section {
		padding-left: 1.5rem;
		padding-right: 1.5rem;
		box-sizing: border-box;
	}
	section h1 {
		text-align: center;
		font-weight: 500;
		font-size: 2.4rem;
		margin-bottom: 3rem;
	}
	section h1 span {
		font-size: 1.6rem;
	}
}